Bug 19675 - Unable to install 7.0
Unable to install 7.0
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2000-10-24 06:42 EDT by Mark Oakley
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:38:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark Oakley 2000-10-24 06:42:39 EDT
I'm using update-disk-20001009.img but still having problems doing an 
install. Tried various options but the process falls over in the same 
place each time. Some packages install but by the time anonftp starts then 
the thing has crashed with text dumped to the screen. Packages seem to 
continue to install but the message under <alt>f3 or <alt>f4 is

Unable to handle kernel paging request at virtual address 80420093

The machine is an IBM 300GL, P200 with 64Meg Ram. Needless to say Redhat 
6.2 installs on the system with no problem at all.


Comment 1 Michael Fulbright 2000-10-30 16:15:00 EST
Appears to be a kernel related issue, reassigning.
Comment 2 Bugzilla owner 2004-09-30 11:38:50 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.